2amfW4UQfFY]UQQfF>t4U>E
F]UQfF>E
FY]UQQfFV
F+6FFF;s>F@E
>E
LPR>LEE
PLNHJ]UQf8tFBtF;dv+dFFDY]UfF  u'F>ftfvZ P
u$*B=DD;pvz>8usDl
u*B^u>
uW5Q+P*BnD;	u9>Tt.BTF+*+6TF+F+BZ PF
F*]UQQf
u+*B=DD;pw>8tD
u*Ku>
uu+P*BnD_	u'>TtRBTF+*+6TF+B2>:t$B;tv*B=DD;pvDtB
]UQf>L++L.P
++L.RFY]UQf\^b>t\	*^>t
	*b>t7\@
*=u\ >t@
*=u Y]UQfF;Fuvv
PW6RF;Fv*vv
v+PFF
VRPF+FPd F;Fsvv
PF+FP@Y]Uf>t>t>t	;u
^*F;vFFF*P*>t*^\**;u7>uA>u?;v;(v=(5>u?>uA;(v(;v>=u6=T$$f]UfF*FPPv$FF	|P{Pv$$P

FPPv$FF
$W7$L7$$wF*Pva=D>8tPD;pwDBFDFB0FPPv$8FBF*P9$tF*FPPv$vv$PPv$k=PPv$LPPv$$v48FPPv$FZ PcNNfPv@F=w.>Fj5k	]U
fVXTF		@P<P*Fu36>6<6@0
W8>Rt>St+]UfFF;Fs1FPPF*P9$uF*PF@F]UQf8\^br.6nY]UQf+PD;w
nDD;v
)DdD;nsnD)dY]Uf>u>Lu
FVF;s>+FEFEFE
FLNFVE
=thPFVE;FuPE;FuGE
:Fu>EFv<;FrLNFVFVFVFV<W9FV]Uf>LE
=uLFVE
FPFVu
E
RvvvPdV;EsEVvpTTF;PuRPLNHJ+]Uf>u.+PPFPLuFP*\P]UQfd+,+2t+0p*BnDY]UQQfFP}\+]
UQQfFP}\+]UQf+Y]UQfV;6w\V;sPD\T6V+Y]UQf>uXXX*X*PdDT6Vf+HW:Y]UQf>Xt>t	
PD*=t	
PDTV6V+Y]UQfT6V+Y]UQfE
uuV;Es\f;Etu6f PZPT;s PDZT6fE*PET+Y]U
FN
u	+K]H]U
FN
u	+K]H]U
FN
t	+K]H]UvNuH]
+H]
UFN]UvN]
UF;FrF]UF;FwF]TW;UQfY]UQf+Y]UQf+Y]UfF;fufvFP(PFPJuF|z||;FrFVRP PF+|PLdxxu||VRP PF+|PdxxuF+|xx|z|}\u}xug|}\u8|G}et|G}EuE|x'|EvvE|xFt* |VRP*@RPxdxt1uFP\P*P=tW<PtFPvFPD]UfUFV
U;Vrw
;Fs+]UfvF*PFPPFPFF;FseFEFv
F*PDF*FE*PDFE=w.*s]+]Ufv@FPPt	Ptt	PFP]UQfY]U^]GGXXg3oXXX[u@goU]WU]^U]GU]NUFy
^^^]W$USlW=^
Gy
^^^[]WUVSVF
UVSv
T3yFRPVFyFRP^s^^^]U^
WF
VUVWQVF33 ;vrw;
r+
v@Y_^]U^
WF
VUVWFf
FfFf
_^]U^
WF
VUVWQv3 ;Vr
w;F
r+F
VY_^]U^S^Sv^Svv^SvP]UTNu+JVt^?[t
F
]Nu+JVueNI^wF{FxW>FHNFN+NI^vp{FF+FHNFz
F
FNN^^v@FFFF+Fs	mmu*F
FFNFFF+FFcF=wmt=amuFVFFF
FFFF1F=rmt=tmuKF
FFFFFFVFFP^Sv^SvrmPF	t?ov^
SPPPFPFv
Fu	ut(	0^S^Svv^
S^Sv^SvvP]U^S^Sv^Svv^SvP]UvD
:sW?2M:Ou]T	]UvD
:s2M:Ou]P	]UvD
:s2M:Ou]\	]UvD
:s2M:Ou
]X[QSPX	]UvD
:s2M:Ou]	]UQvD
:sB2M:Ou0VQXFvVD
2M\t	F	Y]U^G<FG$FGFF^GFFF^G FN
;NwA	w@r^.0F
+FFN;rN^G(FN+N;NvNG(
^FG(^v0^9NW@^YFF^)G cF
+FFN;rN^GjuH8Gkt$^v
u
uF^Gj*GkF9FwF^G(FN+N;NvN^vP^vPv[FFFF;FtFF;FwFF^G(^F)G ^FGkr^vF
tV^Gk9FtF
FFFtF
FFtFFF[
t)^GkFFtFF)	t^ltFFF^OlGk1+Nt	GlF^juWAFGk^Gk:Gjw)FNF;r+^GmFFFF^G(FN+N;Nv^8 F)FFF	u^v8 FFF^G(^F)G t^GkF
FF^v
ut^vFFFFvF F^Om^mtF^GkKF
FF;^Gk9Ft
F
F	F
FFfFr@^G(FF^F@F;FtFF^G(^O FF^F^G<^G0s=G ;G$r0G2WBsG3sP^G@^S]U^^G
:u:u:du		]^HuSPDF	u]^G|^S^SvFPFtfF;Fw[FPWG$Pv^Sv,PeDF	t(^S^vPF+PFPFFFF^F]UFP^SN
QQ^SQFPQ]UQQ^G
:u$:u:u:du		]^HuSPDF	u]^G
:dtEFr;1t1SPPPFPv^ WCSvF	u]^SPPv^Sv,PeD]UFPvQPQ]U^G
:u:u:du	]^G$G ^G,^G(]UQ^G
:u$:u:u:du		]^SPF	u]^wxP,^wxGpP,PF^wxP,^wxwp,F]U^
G
:u:u:u:du	]^
G|^^
G|]U
vFP,F	ujvN^Y4sPP
P^SvN<WDF0PPFPLF	uF^G
ZWFGF]UQ^SvFv
]USF=wmt=amuF]Nu+JVNu+JVuF@;Fs	F@;Ft
s	}u^GM_O^GL^v@^GMZWOF@N+^OL^S^Sv^Svv^SvF	u
O^G
]U^^G
:Ot	^S^Sv
^S4]U^G
:Ot	
^SvT]U^G
:Ot	
^S+]UQ^G
:Ot	m

wA^
.$WE^G=)^G.^G^GB^GDFF^]
U^
G
:Ot	l
wH^.(ffffBfNZfffkwF^
G=3F^
G.'F^
GF^
GB
F^
GD]U^G
:Ot	
F^G1]U^.]U^.]	bUPSQRVW^0u
x@0_^ZY[X]UvN<
t<
t<	t<t+]
U?U>@H; w3FVtutBNWFt23U(>0U ;$t6,FA +;$r3,z>U@Hu HU ;$t2u@	@UU>>z>ptx0> tf.tPt,<t<u$h tSL2@	u@d+w;fw
t>Ft;wm3EUt2 2t'2;$t@u@	0uS|UUpu31u,<t<t.t5u
<
u
5	5<
tYd;r;wNpt@t9t(WG0,ht
:iuEn;drXdrQu+^SC+tE3^FtFR>Uu+^^ScFtFUd;tr;v
;drdr>QtVU4tRPx>p$p>XZt@0uSU>>t*z>|tFu33UFPFPV^?{t@?[uP6 :t.FPQSVSVQ^[Y=Xt	*WH],N]t<<utU6],<u7t0u6],v6u]t6],])	UQF=rmt
=tmt6yrmP'y^G
]UQF=wmt
=mmt6wmP' ^G
]U^G
:t	^ SP(]UQ^^
W^G
:yt	S)]U^G
:u Sv*	]UQ^G
:t:t:t:dt	F^G1^SG]U^,WI1uuluju^G<	^G<]UL^GLFGJFGxFGzFGF^G
^GFt2F^GLF^GJF^GxF^GzF^GsF=wmtZ=amtU=mmu8NFFFG^GZWF+^G$F+^G 
sF=rmt
=tmt=mmu[	FFFG^GZWF
++^GF++^Gb^G^GGf^G^G^G^G^G^G^G^Gs^Gd	t	vDq^GsGq^G^Gv^G^G6^G^G8^GWJ^G.^G
^G^G^Gh^G^Gi^G^Gj^G^GlF^GwPFPPt@F^<t<u6F
  F=wmt=amu^?tFsd*^?u'	(mmuF=rmt=tmu^G
3^SPFFP^G@^G
:t:uFFv^G>FFv^@Fv^xtiGwub@JP(F	u,vZ^F^G
^S1F	tvF^@VZPX^GFth^Gwt^FFFFF1WKFFFFFFFF^GsFGqF^GcF^SvFPPFPPF	t^SsFFF^GF^GxF^Gz^s	_
^_F^wF_vF^wxP,F@F^Go^wxwo,^wxP,^G
:t:du^G	tu^wx	^wxP,^wxP,^G
:t@^G
:uG	tu1F@@2^uGn(^uF@@F@@ ^Gn^wxwn,^wxP,F  3WL
^Gp^wxwp,] UF^uwxP,^wxP,^LtbGZtXFFG^wLFP	t^^GL^G^G^wLFPF^gp}^wxP,^wxwp,^Gwuw+F	tF^G
FF;w|^xtfOwu?HJ	tQ)F	tFv^@Vt4P2F	tFv^XV^F^GFtzF]U^G
:t:t:t:dt	
^Ss]U*PFPT	t>,5WM	ur
>
s2^Svs^Sv^Sv^SvPe>
svNFF^FFFFFFFFFFFFFFFFFFFP]U(>
sF
uv
vvP'FFFF
FFFFFFP;]U(>
sFuvPFFFFFFP]U>
sFuvv
^S*8>
rvv
^S7'FFvv
^S^SL]UQQ>
sF
uv
vv81>
rv
vv8+FFv
87WNvvPL]UQ^SvFPF	t
Ft@]U^GFPDF	uFF^GGSF	u(vFPF	uF;Ft ^G]U
F	tv$SuFPF	ufFFu.^SvFPF	uF;Fue4s PvP^SvN<F7vPNQPF	uF^GvFYF]UP
]UP
]UP
]UP
]UP
]U]
UQ^G
:tD9WOSv^
S^Si$<^SFPF	u'^Sv^
S^Si$F^G
F]U^G
:v^	6V;u$:u3r,P$PPRPQrmWRPQF	u^G
:yu
FF^Gs<G
s4u
^^G^G^
ZW^}^G;Gr$Sv^
S^S.F	uX^?uL^GO+;FsFF^^FFvt^^
ZW^FG]U
FFN
F;vBu<^S+QFPFP$F^v8vNP;WPFYFFF^F]UQ^G
:tS^Sv
^S$<^SFPF	u'^S^Sv
^S$F^G
F]U
^G
:v^	V;u$:u3r,P)PPRPQwmWRPQF	u^G
:u
 FFFFN
F;wt^W;WrS^R+QFPFT^G+GFV
N+;sV^FF^v0}^9N^Y^FGFFcF^F]U^G
:v	]U^G
:v\=WQ	^G
]U^]U^]U]UFV>]UV>]U+Zr
tH]U+ZrH]U3 L;Wt]U6RPD6LPu6_66RP,u6T=t=t3]Uv^XV^Ft4^u	^?uv^@F^^GFF,	F]Uv^F9@sutg^G0rYv^x6u	FFFv^@VFFuv^@JvFh?WR^@Bv^x6u^GTv^@6
F^GF^v^@B^G^GF^GF^G
vF^@FvF
^@NZPPuhv^pBFPP\v^@NV^;u$:t^GF^SvDFF+	FF]U]X[YZSPht
itcRQRQS4i[YZhU^
S^ST]U>julFFFFFPDFFFFPFFjF^FFPFtF	u)vFP,FtAWSj^k^
]UF>ptP
]Uu]Cannot install GPSDD.|FontService not installed.,|Looking for installed FontService.L|Password required to output document.
[sys]<GPS>.state,Restart Failed.  Restart Location Not Found..Restart Failed.  Can Not Rewind Direct Device.Align Pause.Load printwheel: .  Then Restart output.Please load single sheet paper.1Device not responding.  Put online, and RESTART.STANDARDLoad  forms.  Then RCWTestart output.GPS	NoFontOK:Reset:PageP:PageL:
XLateFile:Wrap:
[Sys]<Sys>Config.Sys
[Ptr][KBD][VID]